Pi3topbm User Manual(0)

NAME
pi3topbm - convert an Atari Degas .pi3 file into a PBM image

SYNOPSIS
pi3topbm [pi3file]

DESCRIPTION

This program is part of Netpbm(1)

pi3topbm reads an Atari Degas .pi3 file as input and produces a PBM image as output.

SEE ALSO
pbmtopi3(1) , pbm(5) , pi1toppm(1) , ppmtopi1(1)

AUTHOR
Copyright (C) 1988 by David Beckemeyer (bdt!david) and Diomidis D. Spinellis.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pi3topbm.html